> ## Documentation Index
> Fetch the complete documentation index at: https://docs.uselemma.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List dismissal notes

> List the notes written when issues were dismissed.



## OpenAPI

````yaml https://api.uselemma.ai/openapi.json get /issues/dismissal-notes
openapi: 3.1.0
info:
  title: Lemma Platform API
  description: Lemma Platform HTTP API for AI observability and workspace operations.
  version: 0.1.0
servers:
  - url: https://api.uselemma.ai
    description: Lemma production API
security:
  - bearerAuth: []
paths:
  /issues/dismissal-notes:
    get:
      tags:
        - Issues / Lifecycle
      summary: List dismissal notes
      description: List the notes written when issues were dismissed.
      operationId: list_issue_dismissal_notes
      parameters:
        - name: project_id
          in: query
          required: true
          description: Project ID.
          schema:
            type: string
        - name: agent_name
          in: query
          required: false
          description: Agent to scope to. Omit for all agents; null is the untagged agent.
          schema:
            type:
              - string
              - 'null'
        - name: limit
          in: query
          required: false
          description: Page size, 1 to 200.
          schema:
            type: integer
            minimum: 1
            maximum: 200
        - name: cursor
          in: query
          required: false
          description: >-
            Opaque. Omit it on the first call. The next page is
            next_request.arguments. It expires after 15 minutes and matches you,
            the project, the filters, and the sort.
          schema:
            type: string
      responses:
        '200':
          description: Dismissal notes
          content:
            application/json:
              schema:
                type: object
                properties:
                  notes:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        issue_id:
                          type: string
                        issue_name:
                          type: string
                        agent_name:
                          type:
                            - string
                            - 'null'
                        category:
                          type:
                            - string
                            - 'null'
                        reason_text:
                          type: string
                        created_at:
                          type:
                            - string
                            - 'null'
                          format: date-time
                      required:
                        - id
                        - issue_id
                        - issue_name
                        - agent_name
                        - category
                        - reason_text
                        - created_at
                      additionalProperties: false
                  next_request:
                    type:
                      - object
                      - 'null'
                    properties:
                      operation:
                        type: string
                        minLength: 1
                      arguments:
                        type: object
                        properties:
                          project_id:
                            type: string
                          agent_name:
                            type:
                              - string
                              - 'null'
                          limit:
                            type: integer
                            minimum: 1
                            maximum: 200
                          cursor:
                            type: string
                            minLength: 1
                        additionalProperties: false
                    required:
                      - operation
                      - arguments
                    additionalProperties: false
                required:
                  - notes
                  - next_request
                additionalProperties: false
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                  code:
                    type: string
                  retryable:
                    type: boolean
                  retry_after_seconds:
                    type: number
                    minimum: 0
                required:
                  - detail
                  - code
                  - retryable
                additionalProperties: false
        '401':
          description: Unauthenticated
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                  code:
                    type: string
                required:
                  - detail
                additionalProperties: false
        '404':
          description: Not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                  code:
                    type: string
                  retryable:
                    type: boolean
                  retry_after_seconds:
                    type: number
                    minimum: 0
                required:
                  - detail
                  - code
                  - retryable
                additionalProperties: false
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                  code:
                    type: string
                  retryable:
                    type: boolean
                  retry_after_seconds:
                    type: number
                    minimum: 0
                required:
                  - detail
                  - code
                  - retryable
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.